Subject: Re: [lojban] Translating into lojban

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 13 Jun 2000 09:06:20 PDT

la zonso ([email-masked]) cusku di'e

>How can sentences of the form, (1) "To love evil is as confused as to
>hate good" and (2) "Squares, by definition, have four sides", be
>accurately translated into lojban?

I use {lo'e} with the sense of "archetype" rather than "average".
With that in mind, I would translate them as:

(1) lo'e nu prami lo'e palci kei lo'e nu xebni lo'e xamgu
cu dunli le ka cfipu

It could be made more precise, for example {le ka le zukte
be ce'u cu se cfipu} meaning something like "in that the one
who does it is confused", but I don't think it is necessary
for a translation to be more precise than the original.
In any case, my guess is that your question was about {lo'e}.

(2) lo'e kurfa cu se mlana voda

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com